.header1 {
    display: block;
    font-family: 'Spectral', serif;
    font-weight: 500;
    font-variant: small-caps;
    font-size: 2.5em;
    color: #6D7177;
    letter-spacing: 1.25px;
    text-align: center;
}

.header2 {
    display: block;
    font-family: 'Spectral', serif;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1.25;
    color: #6D7177;
    letter-spacing: 1.25px;
    font-style: normal;
    margin: 0 0 1em;
    text-align: center;
  }
  

.header3{
    display: block;
    font-family: 'Spectral', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 1.75em;
    letter-spacing: 1.5px;     
    line-height: 1.25;
    color: #848071;
    margin: 0 0 1em; 
    text-align: center;
  }

.header4 {
    display: block;
    font-family: "Spectral", serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.1875em;
    letter-spacing: 2px;
    color: #848071;
    line-height: 1.25;
    margin: 0 0 1em;
    text-transform: uppercase;
    margin-bottom: .5em;
    text-align: center;
}

.header5{
    display: block;
    font-family: "Spectral", serif;
    font-style: normal;
    font-weight: 800;
    font-size: .8125em;
    color: #6D7177;
    line-height: 1.3;
    margin: 0 0 1em;
    text-transform: uppercase;
    letter-spacing: 1.75px;
    text-align: center;
  }


.body_lg{
    font-family: "Montserrat";
    font-style: normal;
    font-size: 18px;
    line-height: 28px;
    margin: .5em 0 1.5em 0;
}

.body_med {
    font-family: "Montserrat";
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    margin: .5em 0 1.5em 0;
}

.body_sm {
    font-family: "Montserrat";
    font-style: normal;
    font-size: 13px;
    line-height: 21px;
    line-height: 24px;
    font-weight: 500;  
}

.link {
    font-family: 'Montserrat', sans-serif;
    color: #608189;
    text-decoration: none;
    transition: color .3s ease;
}
.link:hover{ color: #505050; }
     

/* Combined both button styles for any similarities*/
.button, .button_sm {
    display: inline-block;
    font-family: "Spectral", serif;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    width: auto;
    color: #FFF;
    margin: 0 0 20px;
    cursor: pointer;
    background-color: #71B2C9;
    transition: color .3s ease, background-color .3s ease, border .3s ease; 
}   

.button_sm {
    width: 172px !important;
    height: 45px;
    font-size: .8em;
}
/* Anchor text is similar for each size button */
.button a, .button_sm a {
    display: block;
    min-height: 56px;
    color: #FFF;
    font-weight: 700;
    text-decoration: none;
    padding: 15px 30px;
} 

/* Deviations to the small button */
.button_sm a {
    min-height: 45px;
    padding: 10px 25px;
}

/* Hover states for both large and small buttons*/
.button:hover, .button:focus, .button:active, .button_sm:hover, .button_sm:focus, .button_sm:active {
    border: #608189; background-color: #608189;    
}

.button a:hover, .button a:focus, .button a:active, .button_sm a:hover, .button_sm a:focus, .button_sm a:active {
    border: #608189; background-color: #608189;    
}
  

